<?xml version="1.0" ?>
<Factory>
  <Vendor Email="no-one@nobody.com" Url="http://www.steinberg.com" Name="Latenko Roman" />
  <Plugins>
    <Plugin subCategories="Fx" ProcessorId="{3E639F98-1DBD-478C-AE19-FC2B9FD61A05}" ControllerId="{65E53BFE-3032-4346-88F7-17327A59228A}" Name="STEREOTRON-B" ManufacturerId="Ltnk" PluginID="1400140866" Version="1.0.0.0" outputsAsStereoPairs="1" outputNames="L,R" inputCount="2" outputCount="2" />
  </Plugins>
</Factory>
